prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: qhullstatic
Description: Qhull static library
Version: 8.0.2
Libs: -Wl,-R${libdir} -L${libdir} -lqhullstatic
Cflags: -I${includedir}

